Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 08:30:58 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    I did not received any refund for my returned item           12:17 PM, 21st Feb                     User                    Order number 9631449199           12:18 PM, 21st Feb                     User                    Nasir Abbas           12:18 PM, 21st Feb                     User                    0557275812           12:18 PM, 21st Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           12:22 PM, 21st Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           12:24 PM, 21st Feb                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           12:26 PM, 21st Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:27 PM, 21st Feb                   Sohaib                   Is there anything else I can help you with?           12:28 PM, 21st Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133157